import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DepartmentWindreamSearchComponent } from './department-windream-search.component';

describe('DepartmentWindreamSearchComponent', () => {
  let component: DepartmentWindreamSearchComponent;
  let fixture: ComponentFixture<DepartmentWindreamSearchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DepartmentWindreamSearchComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DepartmentWindreamSearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
